Subject: StopMAI at ACEJ website

From: EMANUELE JOHN GELSI <[email-masked]>
Date: Mon, 7 Sep 1998 20:17:48 +1000 (GMT+1000)

Jude and all,
 	you can link to MAI sites from the website of the Australian
Coalition for Economic Justice (ACEJ) which I have recently updated.
go to 
www.slq.qld.gov.au/cwpp/acej

Regards

Emanuele

On Mon, 7 Sep 1998, jude wrote:

> Hi - this is not for us -  
> 
> Jude
> 
> [email-masked]
> At 10:19 5/09/98 WST, you wrote:
> >>hi vic couldnt remember how this stated being sent to me  thought id pas it
> >>along to the list .
> >>also   is there anyone on this list not voting for a green candidate at the
> >>upcomming election? how bout everyone on the list answer back with their
> >>voting intensions!!!!I AM VOTING  MARGO BEILBY greens for the seat of
> >>CANNING [1]with libs last
> >>bye all    lets see how our own little vote would go hmm
> >>Terry
> >>
> >>[InternetShortcut]
> >>URL=http://greenbuilding.ca/gbc98.html
> >>
> >>------=_NextPart_000_01BDD696.80C56320--
> >
> >
> >As a list I have to be non party political. I appreciate your sentiments
> >
> >I would be silly if I didn't voice my concern at general directions
> >that government is taking.
> >
> >Please feel free to post any enviromental or other considerations you 
> >might like to inform others on.
> >
> >I have a lot of information available about  STOP MAI.
> >
> >Government complicity from both major parties is evident.
> >There are a number of web sites which question our state of Armed 
> >readiness and ability to defend ourselves, our loss of control over our
> >ability to create credit, our takeover by Multinational Companies, who 
> >don't pay any tax etc.
> >Our oppresion by agreements signed in secret are of major concern as well.
> > 
> >
> >
> >
> >Regards,
> >          Vic
> >--
> >Victor Guest   V.G.Guest                       Perth, Western Australia
> >[email-masked]                 1 Annato Street Greenwood 6024 
> >                ----: Sustainable Agriculture :----   Tel. (09) 2464674
> >--: The Land Management Society & The Permaculture Association:---
> >              --:http://www.eepo.com.au/permacul.html:-
> >          -----: Men Of The Trees, Holistic Management :------
> >       ------: Revaluation Co-Counseling Landmark Education:------
> >                -----: AAEE  and Greenteach :-----
> >                 http://www.eepo.com.au/~victor/
> >   http://www.cowan.edu.au/~paustin/ipc6 for the proceedings of the 
> >               Permaculture Convergence on line
> >
> >
> 
>